Sign in with Microsoft
New to Microsoft? Create an account.

問題

當使用者嘗試直接或透過 tethering 在 Lync Phone Edition 裝置上登入商務用 Skype Online (先前為 Lync Online)時,他/她會收到下列錯誤訊息:

無法登入。 請確認您的登入位址、[功能變數名稱 \] 和 [密碼],然後再試一次。 確認您的網域 <網域> 輸入正確。

注意: <網域> 的預留位置代表在登入期間使用的網域。

若要解決此問題,請按照下列步驟進行。

步驟1:確認您正在正確登入裝置

第一個步驟是確認您正在正確登入裝置。 如需更多協助,請移至下列 Microsoft 網站:

在您的 IP 電話機上登入

步驟2:驗證使用者的登入認證

除了驗證使用者的登入認證是否正確,您也應該務必在 [ 帳戶 ] 和 [ 使用者名稱 ] 欄位中輸入下列格式的會話初始通訊協定統一資源識別項(SIP URI)。 [ 帳戶 ] 和 [ 使用者名稱 ] 欄位必須相同。

帳戶: username@contoso.com

使用者名稱: username@contoso.com

密碼: * * * * * *注意: 預留位置 <username@contoso.com> 代表使用者的登入認證。

步驟3:檢查裝置的固件版本

檢查裝置的固件版本是否為連線至商務用 Skype Online 的最低層級。 若要查看支援的最低固件修訂清單,請移至下列 Microsoft 網站:

在商務用 Skype Online 中取得電話注意: 如果使用者沒有 Office 365 授權,可以啟用公用交換電話網絡(PSTN)撥入或撥出,並想要使用裝置進行 IP 語音(VoIP)通話至其他 Lync 或商務用 Skype Online 端點,裝置上的最低固件層級應該4.0.7577.4451.To,請參閱 Aastra 6725ip、HP 4120、Polycom CX600 或 Polycom CX3000 上所安裝的固件版本,選取主畫面上的 [ 功能表 ],然後選取 [ 系統資訊]。 針對 Polycom CX700,請在主畫面上敲擊 [ 高級 ],然後輕觸 [ 系統資訊]。 您可能必須向下滾動才能看到 [ 版本 ] 欄位。如果您的裝置未安裝最低版本,您必須升級您的裝置。 如果您有針對裝置更新設定的 Lync 內部部署環境存取權,您可以登入內部部署環境來更新裝置。 如果您沒有 Lync 內部部署環境,您必須與您的手機制造商聯繫。

步驟4:確認沒有驗證 proxy

Lync Phone Edition 裝置不支援裝置與商務用 Skype Online 端點之間的驗證代理伺服器。 請與您的 IT 部門聯繫,查看網路是否需要驗證 proxy。

其他相關資訊

若要搭配 Office 365 搭配使用,您的 Lync Phone Edition 裝置必須 tethered 到 Lync 委派已登入的 Windows 用戶端電腦上。如果您的登入資訊不正確(如果裝置未執行商務用 Skype Online 支援的固件版本,或是在裝置與商務用 Skype Online 端點之間有驗證 proxy),就會發生此問題。

收集 Lync Phone Edition 記錄

在您與商務用 Skype Online 技術支援聯繫之前,請從 Lyne Phone Edition 裝置收集記錄檔。 如需詳細資訊,請前往下列 Microsoft 網站:

本文所討論的協力廠商產品係由 Microsoft 以外的獨立公司所製造。 Microsoft 不以默示或其他方式,提供與這些產品的效能或可靠性有關的擔保。

是否仍需要協助? 前往 Microsoft Community

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

How satisfied are you with the translation quality?
What affected your experience?

Thank you for your feedback!

×